.p-3 {
  padding: 1rem!important;
}

.p-4 {
  padding: 1.5rem!important;
}

.py-3 {
  padding-top: 1rem!important;
  padding-bottom: 1rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.py-5 {
  padding-top: 3rem!important;
  padding-bottom: 3rem!important;
}

.pt-0 {
  padding-top: 0!important;
}

.pt-3 {
  padding-top: 1rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pt-5 {
  padding-top: 3rem!important;
}

.pb-0 {
  padding-bottom: 0!important;
}

.pb-5 {
  padding-bottom: 3rem!important;
}

@media (min-width:768px) {
  .p-md-5 {
    padding: 3rem!important;
  }
}

@media (min-width:768px) {
  .px-md-5 {
    padding-right: 3rem!important;
    padding-left: 3rem!important;
  }
}

@media (min-width:768px) {
  .py-md-4 {
    padding-top: 1.5rem!important;
    padding-bottom: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .pb-md-5 {
    padding-bottom: 3rem!important;
  }
}

@media (min-width:768px) {
  .ps-md-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width:992px) {
  .px-lg-3 {
    padding-right: 1rem!important;
    padding-left: 1rem!important;
  }
}

@media (min-width:992px) {
  .px-lg-5 {
    padding-right: 3rem!important;
    padding-left: 3rem!important;
  }
}

@media (min-width:992px) {
  .py-lg-0 {
    padding-top: 0!important;
    padding-bottom: 0!important;
  }
}

@media (min-width:992px) {
  .py-lg-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:992px) {
  .pt-lg-1 {
    padding-top: .25rem!important;
  }
}

@media (min-width:992px) {
  .pt-lg-5 {
    padding-top: 3rem!important;
  }
}

@media (min-width:1200px) {
  .p-xl-5 {
    padding: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .px-xl-10 {
    padding-left: 10.5rem !important;
    padding-right: 10.5rem !important;
  }
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-0 {
    padding-top: 0!important;
  }
}

